<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
    	<div class = "row">
          <div class = "span12">
          	<h2><wo:string value = "$session.localizer.ApplicationCircuitValidation.titre" /></h2>
          
              <wo:form name = "applicationForm" class = "form-horizontal center">
	    	<wo:AjaxObserveField updateContainerID = "$listeFicheServiceId" fullSubmit = "$true">
	      		<wo:popUpButton list = "$listeCircuitsValidation" item = "$currentCircuit" displayString = "$currentCircuit.codeCircuitValidation" selection = "$selectedCircuit" noSelectionString = "-"  />
	      	</wo:AjaxObserveField>
	      	
	      	<br />
			
	      	<wo:AjaxUpdateContainer id = "$listeFicheServiceId">
	      		<div class="cktltableview">
	      		<div class = "cktlTableView_DivHeaderAndBody">
		      	<table>
		      		<thead>
		      			<tr>
				      		<th width = "50%" rowspan="2"><b> <wo:string value = "$session.localizer.applicationCircuit.version" /> </b></th>
				      		<th width = "50%" colspan="2" text-align="center"><b> <wo:string value = "$session.localizer.applicationCircuit.nombreFiches" /> </b></th>
			      		</tr>
		      	
		      			<tr>
		      				<th><b> <wo:string value = "$session.localizer.applicationCircuit.nombreFichesEtatInitial" /> </b></th>
				      		<th><b> <wo:string value = "$session.localizer.applicationCircuit.nombreFichesPasEtatInitial" /> </b></th>
		      			</tr>
			      	</thead>
			      	<tbody>
			      		<wo:repetition list = "$listeFicheVersionBean" item="$currentFicheVersionBean">
			      			<tr>
				      			<td> 
				      				<wo:string value = "$currentFicheVersionBean.versionCircuit.texteVersionSimple"></wo:string>
				      			</td>
				      			<td>
				      				<wo:string value = "$currentFicheVersionBean.listeFicheEtatInitial.size"></wo:string>
				      			</td>
				      			<td>
				      				<wo:string value = "$currentFicheVersionBean.nbFicheAutreEtape"></wo:string>
				      			</td>
			      			</tr>
			      		</wo:repetition>
	          		
	          		</tbody>
	          		
		      	</table>
		      	</div>
		      	</div>
	      		<br />
      			<wo:CktlSubmitButton type = "validate" action = "$appliquerCircuit" text = "$session.localizer.applicationCircuit.bouton.appliquer" onClick = "if (confirm('Voulez-vous vraiment appliquer la version active sur les fiches ?')) {return true;} else {return false;}" disabled = "$boutonApplicationDisabled" />
      		</wo:AjaxUpdateContainer>
      	
      	</wo:form>
      		</div>
      	</div>
      	
    </fieldset>
  </div>
</wo:Wrapper>